:           GETB.BAT   for 5.25" (1.2M) floppies
ECHO OFF
CLS
ECHO -----------------------------------------
ECHO Copying BARTON CREEK files from the B: drive
ECHO -----------------------------------------
ECHO.
ECHO Copying BARTON.SPL
COPY B:BARTON.SPL
ECHO.
ECHO Creating temporary file
COPY B:BARTON.002
ECHO.
:RETRY
ECHO Please insert DISK #2.
ECHO.
PAUSE
IF NOT EXIST B:BARTON.001 GOTO RETRY
ECHO Creating BARTON_C.CRH
COPY B:BARTON.001 /B + BARTON.002 /B BARTON_C.CRH
ECHO.

ECHO --------------------------
ECHO Deleting temporary file
ECHO --------------------------
DEL BARTON.002

ECHO.
ECHO  INSTALLATION COMPLETE
ECHO.
ECHO ON
